/* Custom CSS overrides */

body {
    color: #1e1e1e;
    font-size: 17px;
    font-weight: 400;
    line-height: 1.75;
}

/** HEADER: logo and main menu */
#logo {
	float: none;
	margin-right: 0px;
}
#header-inside-left {
	text-align: center;
}

#header-inside-right {
	text-align: center;
}
#navwrapper {
	display: inline-block;
}

/** MENUS */

/** Main menu 'Nice menu' and nice menus on first sidebar */
/** at http://hbio.gr/site/sites/all/modules/nice_menus/css/nice_menus_custom.css */

/** HBio members menu on first sidebar */
.view-hbio-members ul { padding: 0; }
.view-hbio-members li { margin:0; position: relative; list-style: none; padding: 0; }
.view-hbio-members li a { padding: 7px 0 8px 25px; line-height: 150%; display: block; }
.view-hbio-members li a.active, #nice-menu-2 li a.active-trail { color: #1d1d1d; }
.view-hbio-members li a:hover { text-decoration: none; background-color: #252525; color: #ffffff; }
.view-hbio-members li.expanded ul { padding-left: 25px; }


/** SOCIAL BUTTONS */
div.widgets-element-horizontal {
    padding: 0 10px 0 1px;
}

/** Sharethis buttons */
.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices {
    height: 22px !important;
}

/** HBIO MEMBER MAIN AREA */
.ds-3col-stacked-fluid.group-one-sidebar > .group-middle {
    padding-right: 20px;
}

/** USER MENU */
.umenu {
	margin-left: 40px;
	background-color: #f1f1f1;
}
.umenu ul.nice-menu li a {
    display: block;
    margin: 0.25em 0;
    padding: 0.25em 1em 0.25em 0.5em;
}

/** List of NEWS & EVENTS */
.ds-1col.node.node-teaser {
    margin-bottom: 0;
    padding: 10px 0 10px;
	border-bottom: 1px solid #dcdcdc;
}
.ds-1col.node-teaser .field-name-title {
	margin-top:-20px;
} 
.ds-1col.node-teaser .field-type-taxonomy-term-reference { 
    margin: 15px 0 10px;
}
#imgwrapper {
	margin-left:-14px;
}

/** EVENT CALENDAR (FRONT) */
.view-events-calendar.date-nav {
    padding-bottom: 0;
}
.view-events-calendar ul.pager {
    margin: 15px 0;
}
.view-events-calendar .date-nav-wrapper .date-prev a, .view-events-calendar .date-nav-wrapper .date-next a {
    font-size: 24px;
}
.view-events-calendar .date-nav-wrapper .date-heading h3 {
    font-size: 1.7em;
    line-height: 50px;
}
.view-events-calendar .item-list ul.pager {
    margin: 0;
}
.view-events-calendar .date-nav-wrapper .date-prev {
    padding: 0;
}
.view-events-calendar .date-nav-wrapper .date-next {
    padding: 0;
}
.view-events-calendar .date-nav-wrapper .date-prev a {
    margin-left: 0;
}
.view-events-calendar .date-nav-wrapper .date-next a {
    margin-right: 0;
}
.view .date-nav-wrapper .date-nav {
    margin-bottom: 1px;
}
.view-events-calendar table {
	margin: 25px 0 20px;
}
/* Sidebar blocks */
#block-views-events-calendar-block-1 {
    border-bottom: 3px dotted #dcdcdc;
    margin-bottom: 30px;
    padding: 1px 0 30px;
}
#block-views-events-calendar-block-2 {
	border-bottom: 3px dotted #dcdcdc;
	margin-bottom: 30px;
}
#block-views-events-calendar-block-4 {
    border-bottom: 3px dotted #dcdcdc;
    margin-bottom: 30px;
}
#morevents {
	padding-top:2px;
}
#block-views-news-announcements-block-1 {
	border-bottom: 3px dotted #dcdcdc;
    margin-bottom: 30px;
}

/** EVENT CALENDAR (INNER) */
.calendar-calendar .month-view .full .inner .monthview, .calendar-calendar .week-view .full .inner .weekview, .calendar-calendar .day-view .full .inner .dayview {
    min-height: 30px;
}
.view .date-nav-wrapper .date-prev {
    background: #ffffff none repeat scroll 0 0; /* !!! */
    border-radius: 5px 0 0 5px;
    float: none;
    font-size: 12px;
    left: auto;
    padding: 5px 0;
    position: absolute;
    right: 100px; /* !!! */
    text-align: right;
    top: 0;
    width: auto;
    z-index: 1;
}
.view .date-nav-wrapper .date-next {
    background: #ffffff none repeat scroll 0 0; /* !!! */
    border-radius: 0 5px 5px 0;
    float: none;
    font-size: 12px;
    padding: 5px 0;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
    width: auto;
    z-index: 1;
}

/* Toggle introduction text in HBio members view */
 .More { display:block; }
 .Less { display:none; }

 
/* Styles for the <Select..> (and around it) for industry filtering in 'HBio members' view */
.view-hbio-members .description {
	display:none; 
}
.view-hbio-members .form-item-industry {
	padding-bottom: 60px;
}
#edit-industry-all {
	float:left;
	border-right: 1px solid #dddddd;
	padding-right: 20px;
}
#edit-industry-8, #edit-industry-9, #edit-industry-10, #edit-industry-11 {
	float:left;
	border-right: 1px solid #dddddd;
	padding-right: 20px;
	padding-left:20px;
}
#edit-industry-24 {
	float:left;
	padding-left:20px;
}
 


/* Extras */
#node-1 {
    margin-bottom: 0;
    padding: 10px 0 50px;
	border-bottom: 3px dotted #dcdcdc;
}

/** EXPAND/COLLAPSE text box */
fieldset {
    border: 0 solid #dddddd;
    margin: 2px 0 5px;
    padding: 0;
}
fieldset legend {
    border: 1 solid #dddddd;
    display: inline-block;
    font-size: 11px;
    margin-left: 0;
    padding: 1px;
    text-transform: uppercase;
    width: auto;
}

/* RESOURCES */
.resrow {
    padding: 10px 2px;
	border-bottom: 1px solid #dcdcdc;
    margin-bottom: 0;
}

.resrow .media-youtube-video iframe {
	max-width:395px;
	max-height:222px;
}


.resrow .media-youtube-video img {
	max-width:395px;
	max-height:222px;
} 
.views-field-field-add-media {
	float:left;
	margin-top:20px;
	padding-right:20px;
}
.views-field-field-add-document {
	float:left;
    margin: 20px 20px 8px 0;
    text-align: center;
	background-color:#999999;
	width:395px;
	height:222px;
	line-height: 222px;
}
.views-field-field-add-document .icon {
    background: #252525 none repeat scroll 0 0;
    border-radius: 70%;
    color: #a3a3a3;
    height: 100px;
    margin: 0 auto 35px;
    text-align: center;
    width: 100px;
    font-size: 70px;
	padding: 13px 18px 10px;
}
.views-field-field-add-document .dd {
    margin-left: 15px;
    font-size:24px;	
	text-align: center;
	vertical-align: top;
}



/* Mobile device */
@media (max-width: 480px) {
	#block-nice-menus-2, #block-nice-menus-3, #block-nice-menus-4 { display:none; }
}

@media (max-width: 767px) {
	#block-nice-menus-2, #block-nice-menus-3, #block-nice-menus-4 { display:none; }
}


/* ISOTOPE */
/* NOT IN USE */

/* 4 columns */
.isotope-grid-sizer { width: 20%; }
.isotope-gutter-sizer { width: 4%; }
.isotope-element { width: 20%; height: 200px; }
.isotope-element.my-data-value { width: 48%; }
.isotope-grid-item { width: 19%; }

/* 2 columns */
.isotope-grid-item--width2 { width: 40%; }

/* Isotope: css only for intro texts view */
/* 4 industries intro texts */
.view-hbio-industry-intro-texts .isotope-grid-sizer { width: 100%; }
.view-hbio-industry-intro-texts .isotope-gutter-sizer { width: 4%; }
.view-hbio-industry-intro-texts .isotope-element { width: 99%; height: 200px; }
.view-hbio-industry-intro-texts header { display:none; }
/* No industry intro text (general) */
.view-isotope-industry-intro-texts .isotope-grid-sizer { width: 100%; }
.view-isotope-industry-intro-texts .isotope-gutter-sizer { width: 4%; }
.view-isotope-industry-intro-texts .isotope-element { width: 99%; height: 200px; }
.view-isotope-industry-intro-texts header { display:none; }

* {
    box-sizing: border-box;
}
.filterbutton, .sorterbutton {
    background: #eee linear-gradient(to bottom, hsla(0, 0%, 0%, 0), hsla(0, 0%, 0%, 0.2)) repeat scroll 0 0;
    border: medium none;
    border-radius: 7px;
    color: #222;
    cursor: pointer;
    display: inline-block;
    font-family: sans-serif;
    font-size: 16px;
    padding: 0.5em 1em;
    text-shadow: 0 1px white;
}
.filterbutton:hover, .sorterbutton:hover {
    background-color: #8cf;
    color: #222;
    text-shadow: 0 1px hsla(0, 0%, 100%, 0.5);
}
.filterbutton:active, .filterbutton.selected, .sorterbutton:active, .sorterbutton.selected {
    background-color: #2a68af;
}
.filterbutton.selected, .sorterbutton.selected {
    color: white;
    text-shadow: 0 -1px hsla(0, 0%, 0%, 0.8);
}
.filterbutton:active, .sorterbutton:active {
    box-shadow: 0 1px 10px hsla(0, 0%, 0%, 0.8) inset;
}
ul.isotope-options {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
ul.isotope-options li {
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
ul.isotope-options li a {
    display: block;
    line-height: 150%;
    padding: 7px 25px 8px;
}
.isotope-options::after {
    clear: both;
    content: "";
    display: block;
}
.isotope-options .filterbutton, .isotope-options .sorterbutton {
    border-radius: 0;
    float: left;
    margin-left: 0;
    margin-right: 1px;
}
.isotope-options li:first-child .filterbutton, .isotope-options li:first-child .sorterbutton {
    border-radius: 0.5em 0 0 0.5em;
}
.isotope-options li:last-child .filterbutton, .isotope-options li:last-child .sorterbutton {
    border-radius: 0 0.5em 0.5em 0;
}
.item-list ul.isotope-options {
    display: inline-block;
    list-style: outside none none;
    margin-right: 20px;
    padding: 0;
}
.item-list ul.isotope-options li {
    margin: 0;
    padding: 0;
}

.isotope-options  li a:hover { text-decoration: none; background-color: #252525; color: #ffffff; }

.view-isotope-industry-filter {
	padding-top: 20px;
	padding-bottom: 20px;
}
.view-isotope-industry-filter h3 {
	display: none;
}

/* symposium speakers */
.sp {
	padding-top:40px;
	padding-bottom:30px;
	border-bottom:1px solid #dedede;
}
.spkr {
	max-width: 150px;
}
.speakc {
	text-align:center;
}
.speakj {
	text-align:justify;
}

/* Job offers */
.jobtitle {
	font-size:110%;
	padding:3px;
	background-color:cyan;
}

#edit-submitted-gdpr-consent-1 {
	width: 30px;
    height: 30px;
    background: #333;
    margin: 10px 10px;

}



